On 9/22/07, Wayne E. Seguin <wayneeseguin / gmail.com> wrote:
>
> The first and third of those lines are stating that the 'mysql'
> library is missing.
> Make sure that you have the ruby-mysql library installed, latest
> version is 2.7 I believe.
> "sudo gem install mysql"
>
>    ~Wayne
>

Also--after you have installed your necessary libraries--remember that
your mysql server needs to be running.  I've, myself, tried to
troubleshoot DB library things into the ground when the server just
didn't start.  It seems simple and stupid, but it happens to the best.

Todd